CREATE TABLE [dbo].[ReportDaCancellareBCK] (
	[rete] varchar(1) NULL,
	[codfis] varchar(16) NULL,
	[codconf] varchar(11) NULL,
	[idreport] int NULL,
	[dtgenera] datetime NULL,
	[dtcanc] datetime NULL DEFAULT (getdate())
)
GO